﻿/*body{*/
    /*position: absolute;*/
    /*top: 0;*/
    /*left: 0;*/
    /*width: 100%;*/
    /*height: 100%;*/
    /*overflow: hidden;*/
/*}*/
/*.header-item {*/
    /*position: fixed;*/
    /*top: 0;*/
    /*left: 0;*/
    /*width: 100%;*/
    /*z-index: 20;*/
    /*background-color: #fff;*/
    /*box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);*/
/*}*/
/*.banner {*/
    /*position: relative;*/
    /*background: #fff;*/
    /*height: 100vh;*/
    /*width: 100%;*/
    /*margin-bottom: -40px;*/
/*}*/
/*.banner .swiper{*/
    /*width: 100%;*/
    /*height: 100%;*/
/*}*/
/*.banner .banner_swiper .swiper-pagination-bullet{*/
    /*margin-right: 15px;*/
    /*width: 15px;*/
    /*height: 15px;*/
    /*background: #FFFFFF;*/
    /*opacity: 0.59;*/
/*}*/
/*.banner .banner_swiper .swiper-pagination{*/
    /*width: 100%;*/
    /*text-align: right;*/
/*}*/
/*.banner .banner_swiper .swiper-pagination-bullet-active{*/
    /*background: #B01F2E;*/
    /*opacity: 1;*/
/*}*/
/*.banner img {*/
    /*width: 100%;*/
    /*height: 100%;*/
    /*object-fit: cover;*/
    /*object-position: center center;*/
    /*vertical-align: bottom;*/
/*}*/
/*.content{*/
    /*position: fixed;*/
    /*top: 100%;*/
    /*bottom: 0;*/
    /*left: 0;*/
    /*right: 0;*/
    /*z-index: 18;*/
    /*overflow-y: auto;*/
    /*background-color: #FFF;*/
    /*transition: top 0.7s cubic-bezier(0.5,0,0.2,1) 0s;*/
    /*margin-top: 100px;*/
/*}*/
/*.content.showDiv {*/
    /*top: 0;*/
/*}*/
.banner .plate1{
    position: absolute;
    bottom: 0;
    right: 150px;
    z-index: 10;
}
.plate1 ul {
    background-color: #FFF;
    font-size: 0;
    letter-spacing: 0;
    box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.2);
}
.plate1 ul li {
    display: inline-block;
    /*width: 20%;*/
}
.plate1 ul li:hover{
    background: #B01F2E;
}
.plate1 ul li:hover a i,.plate1 ul li:hover a p{
    color: #fff;
}
.plate1 li a {
    display: block;
    text-align: center;
    font-size: 18px;
    padding: 15px;
}
.plate1 li .iconfont {
    font-size: 28px;
    color: #B01F2E;
}
.plate1 li a p {
    line-height: 24px;
    margin-top: 10px;
}

.plate2 {
    margin: 80px 0 120px;
}
.zsjy-title {
    font-size: 28px;
    color: #B01F2E;
    text-align: center;
    margin-bottom: 50px;
}
.zsjy-title .title-box {
    position: relative;
    display: inline-block;
}
.zsjy-title .lingxing {
    position: absolute;
    top: 50%;
    width: 8px;
    height: 8px;
    background-color: #B01F2E;
    transform: translateY(-50%) rotate(45deg);
}
.zsjy-title .title-box::before, .zsjy-title .title-box::after {
    content: '';
    position: absolute;
    width: 120px;
    height: 2px;
    top: 50%;
    margin-top: -1px;
    background-color: #B01F2E;
}
.zsjy-title .title-box::before {
    right: -100%;
    transform: translateX(25px);
}
.zsjy-title .title-box::after {
    left: -100%;
    transform: translateX(-25px);
}
.ling-l {
    left: -25px;
}
.ling-r {
    right: -25px;
}

.plate2-1 .layui-col-sm4 {
    text-align: center;
}
.plate2-1 .col-title {
    display: inline-block;
    font-size: 20px;
    line-height: 30px;
    padding: 25px 40px;
    background-color: #B01F2E;
    border-radius: 8px;
    color: #FFF;
}
.plate2-1 .col-item {
    height: 512px;
    padding: 70px 20px 30px;
    border: 1px solid #B01F2E;
    border-radius: 8px;
    margin-top: -40px;
    box-shadow: 10px 10px 0px 0px #B01F2E;
}
.plate2-1 .col-item .colItem-title {
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 16px;
}
.plate2-1 .col-item .text {
    font-size: 16px;
    line-height: 1.6;
    height: 20.8em;
    color: #666;
    overflow: hidden;
}
.plate2-1 .col-item .text p{
    text-align: left;
    text-indent: 2em;
    margin-top: 10px;
}
.plate2-1 .col-item .more {
    margin-top: 10px;
    text-align: left;
}
.plate2-1 .col-item .more a {
    font-size: 14px;
    color: #B01F2E;
}
.plate2-1 .gallery-top {
    height: 52.5%;
    margin-bottom: 15px;
}
.plate2-1 .gallery-thumbs {
    height: 16%;
    padding: 6px;
    margin: -6px;
}
.plate2-1 .gallery-thumbs .swiper-slide-thumb-active::before {
    content: '';
    position: absolute;
    left: -6px;
    top: -6px;
    width: 100%;
    height: 100%;
    padding: 4px;
    border: 2px solid #B01F2E;
}
.plate2-1 .swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.more-btn {
    text-align: center;
    margin-top: 70px;
}
.more-btn a {
    display: inline-block;
    font-size: 16px;
    line-height: 1;
    padding: 8px 25px;
    border-radius: 2px;
    background-color: #B01F2E;
    color: #FFF;
}
.plate2-1 .flex-box {
    height: 100%;
    display: -webkit-flex;  /* �°汾�﷨: Chrome 21+ */
    display: flex;          /* �°汾�﷨: Opera 12.1, Firefox 22+ */
    display: -ms-flexbox;   /* ��ϰ汾�﷨: IE 10 */
    flex-direction: column;
    -ms-flex-direction: column;
}
.plate2-1 .col-item .list {
    display: -webkit-flex;  /* �°汾�﷨: Chrome 21+ */
    display: flex;          /* �°汾�﷨: Opera 12.1, Firefox 22+ */
    display: -ms-flexbox;   /* ��ϰ汾�﷨: IE 10 */
    flex-direction: column;
    -ms-flex-direction: column;
    flex: 1;
    -ms-flex: 1;
    height: 0;
}
.plate2-1 .col-item .list:hover .txt{
    color: #B01F2E;
}
.plate2-1 .col-item .list:hover .pic img{
    transform: scale(1.2);
}
.plate2-1 .col-item .list + .list {
    margin-top: 30px;
}
.plate2-1 .col-item .list .pic {
    -ms-flex: 1;
    flex: 1;
    height: 0;
    overflow: hidden;
}
.plate2-1 .col-item .list img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 1s ease;
}
.plate2-1 .col-item .list .txt {
    font-size: 18px;
    line-height: 1;
    margin-top: 15px;
}
.plate2-2 {
    margin-top: 120px;
    overflow: hidden;
}
.plate2-2 .plate-l {
    float: left;
    width: 58.8%;
}
.plate2-2 .plate-l .vlogSwiper {
    height: 366px;
    padding-bottom: 28px;
    box-sizing: content-box;
}
.plate2-2 .plate-l .vlogSwiper .pic {
    position: relative;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
}
.plate2-2 .plate-l .vlogSwiper .pic .vlogTitle {
    position: absolute;
    bottom: 15px;
    width: 100%;
    padding: 0 20px;
    font-size: 20px;
    color: #FFF;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.plate2-2 .plate-l .vlogSwiper .pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.playBtn {
    width: 60px;
    height: 60px;
}
.playBtn a {
    border-width: 12px 0 12px 18px;
}
.plate2-2 .plate-l .video-js {
    width: 100%;
    height: 100%;
}
.plate2-2 .plate-r {
    float: right;
    width: 39%;
}
.plate2-2 .plate-r .plate-h, .plate2-2 .plate-l .plate-h {
    position: relative;
    margin-left: 8px;
    border-bottom: 2px solid #B01F2E;
    margin-bottom: 10px;
}
.plate2-2 .plate-r .plate-h::before, .plate2-2 .plate-l .plate-h::before {
    content: '';
    position: absolute;
    left: -5px;
    top: 0;
    bottom: -2px;
    width: 3px;
    background-color: #B01F2E;
}
.plate2-2 .plate-r .plate-h span, .plate2-2 .plate-l .plate-h span {
    display: inline-block;
    font-size: 28px;
    line-height: 1;
    color: #FFF;
    padding: 15px 45px 15px 30px;
    background-image: url('../jt-picture/title.png');
    background-repeat: no-repeat;
    background-position: bottom right;
    background-size: cover;
}
.plate2-2 .plate-r .plate-h .more, .plate2-2 .plate-l .plate-h .more {
    position: absolute;
    right: 0;
    top: 50%;
    font-size: 16px;
    transform: translateY(-50%);
}
.plate2-2 .plate-r .plate-h .more a, .plate2-2 .plate-l .plate-h .more a {
    color: #666;
}
.plate2-2 .plate-r li a {
    position: relative;
    display: block;
    padding: 24px 120px 24px 14px;
    font-size: 20px;
    line-height: 1;
    border-bottom: 1px dashed #DDDDDD;
}
.plate2-2 .plate-r li:hover a p{
    color: #B01F2E;
}
.plate2-2 .plate-r li p {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.plate2-2 .plate-r li a::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background-color: #333;
    transform: translateY(-50%);
}
.plate2-2 .plate-r li a:hover:before{
    background: #B01F2E;
}
.plate2-2 .plate-r a span {
    position: absolute;
    right: 0;
    font-size: 16px;
    color: #999;
    top: 50%;
    transform: translateY(-50%);
}

.plate3 {
    margin-bottom: 120px;
}
.plate3 .swiper-slide {
    position: relative;
    width: 0;
    width: calc((100% - 150px) / 6);
    margin-right: 30px;
}
.plate3 .swiper-slide:hover a img{
    transform: scale(1.2);
}
.plate3 .swiper-slide a {
    display: block;
    position: relative;
    padding-top: 138%;
    overflow: hidden;
}
.plate3 .swiper-slide a img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 1s ease;
}
.plate3 .swiper-slide a p {
    position: absolute;
    bottom: 15px;
    left: 15px;
    right: 15px;
    font-size: 18px;
    line-height: 30px;
    color: #FFF;
}
.special-arrow {
    display: none;
}
.special-arrow::after {
    display: none;
}
.special-arrow {
    justify-content: center;
    align-items: center;
    margin-top: 0;
    width: 23px;
    height: 23px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 1px solid #B01F2E;
    background-color: #FFF;
}
.special-arrow .iconfont {
    font-size: 14px;
    color: #B01F2E;
}
.special-arrow.swiper-button-prev .iconfont {
    transform: rotateY(180deg);
}
.plate3 .swiper-button-prev {
    left: 15px;
}
.plate3 .swiper-button-next {
    right: 15px;
}

.plate4 {
    margin-bottom: 105px;
}
.plate4 .childSwiper {
    padding-bottom: 58px;
}
.plate4 .thumbsSwiper .swiper-slide {
    font-size: 20px;
    line-height: 30px;
    padding: 16px 0;
    text-align: center;
    border: 1px solid #DDD;
    box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.1);
    cursor: pointer;
}
.plate4 .thumbsSwiper .swiper-slide-thumb-active {
    position: relative;
    background-color: #B01F2E;
    color: #FFF;
}
.plate4 .thumbsSwiper .swiper-slide-thumb-active::before {
    content: '';
    position: absolute;
    bottom: -25px;
    left: 50%;
    width:0;
    height:0;
    transform: translateX(-50%);
    border-right: 16px solid transparent;
    border-left: 16px solid transparent;
    border-bottom: 16px solid #B01F2E;
}
.plate4 .parentSwiper .swiper-slide .item {
    position: relative;
    display: block;
    padding-top: 76%;
    border: 1px solid #DDD;
    border-radius: 8px;
    cursor: pointer;
}
.plate4 .parentSwiper .swiper-slide .box {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 40px 20px 0;
}
.plate4 .parentSwiper .box img {
    height: 65%;
    width: 100%;
    object-fit: contain;
    padding-bottom: 15px;
}
.plate4 .parentSwiper .box p {
    font-size: 18px;
    line-height: 26px;
    color: #333;
    text-align: center;
    /* autoprefixer: off */
    -webkit-box-orient: vertical;
    /* autoprefixer: on */
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    word-break: break-all;
}
.plate4 .parentSwiper .swiper-slide .slide-title {
    display: none;
}

.plate5 {
    background-color: #F6F6F6;
    padding: 60px 0 50px;
    overflow-x: hidden;
}
.plate5 .swiperBox {
    position: relative;
}
.plate5 .studentsSwiper {
    position: unset;
    padding-bottom: 55px;
}
.plate5 .studentsSwiper .swiper-slide {
    background-color: #FFF;
    border-radius: 10px;
    border-top: 7px solid #B01F2E;
    box-shadow: 0px 2px 6px 0px rgba(0,0,0,0.08);
    padding: 50px 50px 30px;
    text-align: center;
}
.plate5 .swiper-slide .pic img {
    width: 130px;
    height: 130px;
    border-radius: 50%;
    vertical-align: bottom;
    border: 1px solid #B01F2E;
    object-fit: cover;
    object-position: center;
}
.plate5 .swiper-slide .name {
    font-size: 20px;
    line-height: 1;
    margin: 25px 0 28px;
}
.plate5 .swiper-slide .introduce {
    font-size: 16px;
    line-height: 1.6;
    height: 4.8em;
    color: #666;
    text-align: left;
    /* autoprefixer: off */
    -webkit-box-orient: vertical;
    /* autoprefixer: on */
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    word-break: break-all;
}
.plate5 .swiper-slide .more {
    text-align: left;
    margin-top: 18px;
}
.plate5 .swiper-slide .more a {
    color: #B01F2E;
    font-size: 12px;
}
.plate5 .swiper-slide .more .iconfont {
    vertical-align: bottom;
    padding-right: 2px;
}
.swiper-pagination-bullet {
    width: 15px;
    height: 15px;
    vertical-align: bottom;
    background-color: #DDD;
    opacity: 1;
}
.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 8px;
}
.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 0;
}
.swiper-pagination-bullet-active {
    background-color: #B01F2E;
}
.swp3 {
    bottom: 0 !important;
}
.swp3 .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
}
.plate5 .swiper-button-prev {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23b01f2e'%2F%3E%3C%2Fsvg%3E");
    left: -70px;
}
.plate5 .swiper-button-next {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23b01f2e'%2F%3E%3C%2Fsvg%3E");
    right: -70px;
}
.plate5 .moreBtn {
    text-align: center;
    margin-top: 40px;
}
.plate5 .moreBtn a {
    display: inline-block;
    font-size: 16px;
    line-height: 1;
    padding: 8px 25px;
    border-radius: 2px;
    background-color: #B01F2E;
    color: #FFF;
}



@media (max-width: 1200px) {
    .plate4 .thumbsSwiper .swiper-slide {
        font-size: 18px;
    }
    .plate4 .parentSwiper .box img {
        height: 55%;
    }
    .plate4 .parentSwiper .box p {
        font-size: 16px;
        line-height: 24px;
    }
}


@media (max-width: 992px) {
    /*.header-item {*/
        /*box-shadow: none;*/
        /*z-index: auto;*/
    /*}*/
    .plate2-1 .col-item {
        height: 400px;
    }
    .plate2-1 .col-item .text {
        height: 12.8em;
    }
    .more-btn {
        margin-top: 50px;
    }

    .plate4 .thumbsSwiper .swiper-slide {
        font-size: 16px;
    }
    .plate4 .parentSwiper .swiper-slide .box {
        padding: 25px 20px 0;
    }
    .plate4 .parentSwiper .box img {
        height: 50%;
    }
    .content{
        margin-top: 0;
    }
}

@media (max-width: 768px) {
    /*body {*/
        /*position: relative;*/
        /*overflow: unset;*/
    /*}*/
    /*.header-item {*/
        /*position: relative;*/
    /*}*/
    /*.banner{*/
        /*height: auto;*/
    /*}*/
    /*.banner .plate1{*/
        /*width: 100%;*/
        /*bottom: -140px;*/
        /*right: 0;*/
    /*}*/
    /*.content{*/
        /*position: static;*/
        /*overflow-y: unset;*/
        /*padding-top: 40px;*/
    /*}*/
    .zsjy-title {
        font-size: 20px;
        margin-bottom: 20px;
    }
    .zsjy-title .lingxing {
        width: 6px;
        height: 6px;
    }
    .ling-l {
        left: -15px;
    }
    .ling-r {
        right: -15px;
    }
    .zsjy-title .title-box::before, .zsjy-title .title-box::after {
        width: 60px;
    }
    .zsjy-title .title-box::after {
        transform: translateX(10px);
    }
    .zsjy-title .title-box::before {
        transform: translateX(-10px);
    }
    .plate1 ul {
        padding: 5px 0;
    }
    .plate1 ul li {
        width: 33.33%;
    }
    .plate1 li a {
        padding: 15px;
    }
    .plate1 li .iconfont {
        font-size: 30px;
    }
    .plate1 li a p {
        font-size: 14px;
        line-height: 20px;
        margin-top: 8px;
    }

    .plate2 {
        margin-top: 30px;
        margin-bottom: 50px;
    }
    .plate2-1 .layui-col-sm4 {
        width: 100%;
    }
    .plate2-1 .col-title {
        font-size: 18px;
        line-height: 28px;
        padding: 15px 25px;
    }
    .plate2-1 .col-item {
        margin-top: -29px;
        padding: 60px 15px 30px;
        box-shadow: 6px 6px 0px 0px #B01F2E;
        height: auto;
    }
    .plate2-1 .col-item .colItem-title {
        font-size: 16px;
        line-height: 24px;
    }
    .plate2-1 .col-item .text {
        font-size: 14px;
        height: auto;
        max-height: 20.8em;
    }
    .plate2-1 .col-item .more {
        margin-top: 20px;
    }
    .plate2-1 .swiper-col-item {
        height: 430px;
    }
    .plate2-1 .gallery-top {
        height: 57.2%;
    }
    .plate2-1 .gallery-thumbs {
        height: 18.8%;
    }
    .more-btn {
        margin-top: 40px;
    }
    .more-btn a {
        font-size: 12px;
        padding: 10px 20px;
    }
    .plate2-1 .flex-col-item {
        height: 475px;
    }
    .plate2-1 .col-item .list .txt {
        font-size: 14px;
    }

    .plate2-2 {
        margin-top: 70px;
    }
    .plate2-2 .plate-l, .plate2-2 .plate-r {
        width: 100%;
        float: none;
    }
    .plate2-2 .plate-l {
        /*height: 200px;*/
        margin-bottom: 20px;
    }
    .plate2-2 .plate-l .vlogSwiper {
        height: 200px;
    }
    .plate2-2 .plate-l .vlogSwiper .pic .vlogTitle {
        font-size: 14px;
        bottom: 10px;
        padding: 0 10px;
    }
    .plate2-2 .plate-l .video-js {
        max-height: 250px;
    }
    .plate2-2 .plate-r .plate-h span, .plate2-2 .plate-l .plate-h span {
        font-size: 20px;
    }
    .plate2-2 .plate-r .plate-h .more, .plate2-2 .plate-l .plate-h .more {
        font-size: 12px;
    }
    .plate2-2 .plate-r li a {
        font-size: 14px;
        padding: 15px 80px 15px 12px;
    }
    .plate2-2 .plate-r a span {
        font-size: 12px;
    }

    .plate3 {
        margin-bottom: 60px;
    }
    .plate3 .swiper-slide a {
        width: 232px;
        height: 320px;
        padding-top: 0;
        margin: auto;
    }
    .plate3 .swiper-slide a p {
        font-size: 16px;
        line-height: 24px;
    }
    .plate3 .swiper-button-next,.plate3 .swiper-button-prev{
        background-image: none;
    }
    .special-arrow {
        display: flex;
    }

    .plate4 {
        margin-bottom: 50px;
    }
    .plate4 .thumbsSwiper {
        display: none;
    }
    .plate4 .mainSwiper .layui-col-space30 {
        margin: -8px;
    }
    .plate4 .mainSwiper .layui-col-sm3 {
        width: 50%;
        padding: 8px;
        float: left;
    }
    .plate4 .parentSwiper .swiper-slide .item {
        padding-top: 96%;
    }
    .plate4 .parentSwiper .box img {
        height: 55%;
    }
    .plate4 .parentSwiper .swiper-slide .box {
        padding: 15px 10px 0;
    }
    .plate4 .parentSwiper .box p {
        font-size: 14px;
        line-height: 20px;
    }
    .plate4 .parentSwiper .swiper-slide .slide-title {
        display: block;
        text-align: center;
        padding:  0 50px;
        margin-bottom: 35px;
    }
    .plate4 .parentSwiper .slide-title p {
        position: relative;
        display: inline-block;
        font-size: 14px;
        line-height: 20px;
        color: #FFF;
        background-color: #B01F2E;
        padding: 12px 40px;
    }
    .plate4 .parentSwiper .slide-title p::before {
        content: '';
        position: absolute;
        width:0;
        height:0;
        left: 50%;
        bottom: -15px;
        transform: translateX(-50%);
        border-right: 10px solid transparent;
        border-left: 10px solid transparent;
        border-bottom: 10px solid #B01F2E;
    }
    .plate4 .parentSwiper {
        position: relative;
    }
    .plate4 .parentSwiper .special-arrow {
        top: 8px;
    }

    .plate4 .swiper-button-next,.plate4 .swiper-button-prev{
        background-image: none;
    }

    .plate5 {
        padding: 30px 0;
    }
    .plate5 .studentsSwiper {
        /*height: 488px;*/
        padding-bottom: 30px;
        box-sizing: content-box;
    }
    .plate5 .studentsSwiper .swiper-slide {
        border-top: 6px solid #B01F2E;
        padding: 20px 15px;
        height: 234px;
    }
    .plate5 .swiper-slide .pic img {
        width: 60px;
        height: 60px;
    }
    .plate5 .swiper-slide .name {
        font-size: 14px;
        margin: 12px 0 15px;
    }
    .plate5 .swiper-slide .introduce {
        font-size: 12px;
    }
    .plate5 .swiper-slide .more {
        margin-top: 10px;
    }
    .swiper-pagination-bullet {
        width: 10px;
        height: 10px;
    }
    .swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
        margin: 0 5px;
    }
    .plate5 .moreBtn {
        margin-top: 20px;
    }
    .plate5 .moreBtn a {
        font-size: 12px;
        padding: 10px 20px;
    }

    .playBtn {
        width: 40px;
        height: 40px;
    }
    .playBtn a {
        border-width: 8px 0 8px 12px;
    }
    .swp3 .swiper-pagination-bullet {
        width: 10px;
        height: 10px;
    }

}
